apiVersion: v1
kind: PersistentVolume
metadata:
  name: training-data-pv
  labels:
    app.kubernetes.io/name: training-data
    app.kubernetes.io/part-of: foxhunt
spec:
  capacity:
    storage: 100Gi
  accessModes:
    - ReadOnlyMany
  csi:
    driver: csi.scaleway.com
    volumeHandle: "fr-par-2/aca3c18b-89c0-4920-af67-d79ec9173430"
  storageClassName: ""
  persistentVolumeReclaimPolicy: Retain
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: training-data-pvc
  namespace: foxhunt
  labels:
    app.kubernetes.io/name: training-data
    app.kubernetes.io/part-of: foxhunt
spec:
  storageClassName: ""
  accessModes:
    - ReadOnlyMany
  resources:
    requests:
      storage: 100Gi
  volumeName: training-data-pv
